Product comparison · 2 wired routers

Digicom 8D5860 wired router Fast Ethernet Black, Blue vs Zyxel 2304R EE

Add a product
  • 8specifications compared
  • 5differ
  • 3identical
  • 34known for one product only

Key differences

The Digicom 8D5860 wired router Fast Ethernet Black, Blue has 4 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (5 vs 1). The Digicom 8D5860 wired router Fast Ethernet Black, Blue has 30 mm more width than the Zyxel 2304R EE (145 mm vs 115 mm). The Digicom 8D5860 wired router Fast Ethernet Black, Blue has 42 mm more depth than the Zyxel 2304R EE (93 mm vs 51 mm).

  • Ethernet LAN (RJ-45) ports
    • 8D5860 wired router Fast Ethernet Black, Blue:5
    • 2304R EE:1
  • Width
    • 8D5860 wired router Fast Ethernet Black, Blue:145 mm
    • 2304R EE:115 mm
  • Depth
    • 8D5860 wired router Fast Ethernet Black, Blue:93 mm
    • 2304R EE:51 mm
  • Height
    • 8D5860 wired router Fast Ethernet Black, Blue:40 mm
    • 2304R EE:165 mm
  • Weight
    • 8D5860 wired router Fast Ethernet Black, Blue:300 g
    • 2304R EE:295 g

Side by side

Differences highlightedShow differences only (on)
Comparison of 8D5860, 2304R EE
42 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneYesUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers51
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Product colourKnown for oneBlack, BlueUnknown — not stated by the source
Poweridentical
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers145 mm115 mm
DepthDiffers93 mm51 mm
HeightDiffers40 mm165 mm
WeightDiffers300 g295 g
Mobile networkidentical
Mobile network generationKnown for one4GUnknown — not stated by the source
3G standardsKnown for oneHSPA+, UMTS, WCDMAUnknown — not stated by the source
4G standardKnown for oneLTE-FDDUnknown — not stated by the source
4G bands supportedKnown for one800,1800,2100,2600 MHzUnknown — not stated by the source
UMTS bands supportedKnown for one850,900,2100 MHzUnknown — not stated by the source
Featuresidentical
CertificationKnown for oneCEUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons